@charset "utf-8";
/* CSS Document */



div#wrapper {
	margin: 0 auto 0 auto;
	padding: 0 0 30px 0;
	width: 940px;
	overflow: hidden;
}


/* mainContainer */
/* ************************************************ */


div#wrapper div#mainContainer {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 750px;
	float: left;
}

div#wrapper div#mainContainer h1 {
	margin: 0;
	padding: 3px 0 15px 17px;
	width: 733px;
	height: 31px;
	min-height: 31px;
	background: url(../images/products/top/bg_h1.jpg) left top no-repeat;
	font-size: 118%;
	color: #fff;
}

div#wrapper div#mainContainer h2 {
	margin: 0;
	padding: 0 0 15px 0;
}


/*------------------------------
 jmenu
------------------------------*/

ul.jMenu {
	padding: 0 0 15px 0;
	width: 750px;
	overflow: hidden;
}
	
ul.jMenu li {
	width: 373px;
	float: left;
	background-color: #EDEDED;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	line-height: 1.1;
}

ul li {
	list-style: none;
}

ul.jMenu li a {
	padding-left: 40px;
	color: #000000;
	text-decoration: none;
}

ul#jMenu.jMenu li a {
	background-image:  url(../images/products/top/icon_01.gif);
	background-position: 10px 50%;
	background-repeat: no-repeat;
}

ul#jMenu.jMenu li a:hover {
	background-image:  url(../images/products/top/icon_01_f2.gif);
}

ul#jMenu.jMenu li:hover>a {
	background-image:  url(../images/products/top/icon_01_f2.gif);
	background-color: #EDEDED;
}

ul#jMenu2.jMenu li a {
	background-image:  url(../images/products/top/icon_02.gif);
	background-position: 10px 50%;
	background-repeat: no-repeat;
}

ul#jMenu2.jMenu li a:hover {
	background-image:  url(../images/products/top/icon_02_f2.gif);
}

ul#jMenu2.jMenu li:hover>a {
	background-image:  url(../images/products/top/icon_02_f2.gif);
	background-color: #EDEDED;
}

ul.jMenu li ul.sub li {
	float: left;
	width: 150px;
	background-color: #322f32;
	border-right: 1px solid #484548;
	border-bottom: 1px solid #484548;
}

ul.jMenu li ul.sub li a {
	padding-right: 5px;
	width: 140px;
	overflow: hidden; /* 文字数制限用 */
	-o-text-overflow: ellipsis; /* 文字数制限用 */
	-webkit-text-overflow: ellipsis; /* 文字数制限用 */
	text-overflow: ellipsis; /* 文字数制限用 */
	white-space: nowrap; /* 文字数制限用 */
	color: #FFF;
}

ul#jMenu.jMenu li ul.sub li a,
ul#jMenu2.jMenu li ul.sub li a {
	background-image: none;
}

ul.jMenu li a.isParent {
	background-color: #EDEDED;
}

ul#jMenu.jMenu li a:hover {
	background-color: #CA211E;
}

ul#jMenu.jMenu li:hover>a {
	background-color: #CA211E;
}

ul#jMenu.jMenu li ul li:hover>a {
	background-color: #AAAAAA;
}

ul#jMenu2.jMenu li a:hover {
	background-color: #695BB3;
}

ul#jMenu2.jMenu li:hover>a {
	background-color: #695BB3;
}

ul#jMenu2.jMenu li ul li:hover>a {
	background-color: #AAAAAA;
}


/*------------------------------
 note
------------------------------*/

div#note {
	margin: 0;
	padding: 5px 0 0 0;
	overflow: hidden;
}

div#note div.lineContainer {
	margin: 0;
	padding: 0;
	border: 2px solid #CCCCCC;
	overflow: hidden;
	float: left;
}

div#note div.dataLibrary {
	margin-right: 10px;
	width: 446px;
}

div#note div.dataLibrary h3 {
	margin: 0;
	padding: 6px 0 0 22px;
	height: 23px;
	background: url(../images/products/top/bg_01.gif) left top no-repeat;
	font-size: 106%;
	line-height: 1.0;
	color: #3f3f3f;
}

div#note div.dataLibrary p.txt {
	margin: 0;
	padding: 8px 4px 8px 8px;
	width: 310px;
	float: left;
	font-size: 93%;
}

div#note div.dataLibrary p.btn {
	margin: 0;
	padding: 8px 8px 8px 4px;
	width: 112px;
	float: left;
}

div#note div.iso {
	width: 285px;
	position: relative;
}


div#note div.iso p.icon {
	margin: 0;
	padding: 0;
	width: 80px;
	position: absolute;
	top: 30%;
	left: 17px;
}

div#note div.iso p.txt {
	margin: 0;
	padding: 0;
	width: 175px;
	position: absolute;
	top: 10%;
	left: 94px;
	font-size: 93%;
}

















